{
   "format_version": "1.20.0",
   "minecraft:block": {
      "description": {
         "identifier": "vatonage:coal_leaves"
      },
      "components": {
         "tag:minecraft:is_hoe_item_destructible": {},
"minecraft:material_instances": {
            "*": {
               "texture": "coal_leaves",
               "render_method": "alpha_test"
            }
         },
         "minecraft:loot": "loot_tables/ore_trees/coal_leaves.loot.json",
         "minecraft:display_name": "%vatonage.ore_trees.coal_leaves.name\n§2§oOre Trees§r",
			"minecraft:geometry": "geometry.default_block"
      }
   }
}